» Ubuntu » パッケージ

Error

two or more packages specified (gmult oneiric)